 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 144px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(77,96,100,0.4);
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px 85px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 235px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 456px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 507px 0 0;
}

.u-section-2 .u-image-1 {
  width: 306px;
  height: 300px;
  margin: -317px 109px 77px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -308px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 683px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1151px;
    margin-right: 34px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 319px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px 507px 48px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 304px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 484px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px 507px 0 0;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 23px 92px 0 auto;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px 507px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -26px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 218px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 33px 507px 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 507px 43px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 51px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    margin-top: 304px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 403px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 49px 507px 0 0;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -45px 88px 0 auto;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -250px 507px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 68px;
    margin-right: 307px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -255px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: -254px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-right: 40px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 291px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 33px 507px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 507px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 50px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 51px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    margin-top: 304px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 232px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 33px 507px 0 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 507px 56px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 50px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 51px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    margin-top: 304px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 232px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 33px 507px 0 0;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 507px 56px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 50px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 51px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    margin-top: 304px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 379px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 33px 507px 0 0;
}

.u-section-10 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 507px 0 0;
}

.u-section-10 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -289px 75px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 366px;
    margin-right: 307px;
  }

  .u-section-10 .u-image-1 {
    margin-top: -580px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 367px;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    margin-top: -633px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    margin-top: 158px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 620px;
  }

  .u-section-10 .u-image-1 {
    margin-top: -1090px;
    margin-right: 40px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 192px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 32px 507px 0 0;
}

.u-section-11 .u-shape-1 {
  width: 97px;
  height: 97px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px 132px 0 auto;
}

.u-section-11 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -62px 507px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 524px;
    margin-right: 76px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -571px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 827px;
    margin-right: 39px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -874px;
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-shape-1 {
    width: 86px;
    height: 86px;
    margin-top: 790px;
    margin-right: 29px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -825px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-shape-1 {
    width: 72px;
    height: 72px;
    margin-top: 1015px;
    margin-right: 18px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -783px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 262px;
}

.u-section-12 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 633px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-top: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    margin-top: 361px;
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 395px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  margin: 27px auto 0;
}

.u-section-13 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 43px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(6, calc(16.6667% - 21.6667px));
  min-height: 258px;
  --gap: 26px;
  grid-auto-columns: calc(16.6667% - 21.6667px);
}

.u-section-13 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-13 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-13 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px;
}

.u-section-13 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-13 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px;
}

.u-section-13 .u-text-8 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-text-9 {
  text-transform: none;
  margin: 17px 0 0;
}

.u-section-13 .u-text-10 {
  margin: 17px 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px;
}

.u-section-13 .u-text-11 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-text-12 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-13 .u-text-13 {
  margin: 17px 0 0;
}

.u-section-13 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-5 {
  padding: 20px;
}

.u-section-13 .u-text-14 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-text-15 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-13 .u-text-16 {
  margin: 17px 0 0;
}

.u-section-13 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-6 {
  padding: 20px;
}

.u-section-13 .u-text-17 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-13 .u-text-18 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-13 .u-text-19 {
  margin: 17px 0 0;
}

.u-section-13 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    margin-top: 171px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(6, calc(16.666666666666668% - 21.666666666666668px));
    min-height: 213px;
    grid-gap: 26px;
    grid-auto-columns: calc(16.666666666666668% - 21.666666666666668px);
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.333333333333332px));
    min-height: 653px;
    grid-auto-columns: calc(33.333333333333336% - 17.333333333333332px);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 1102px;
    grid-auto-columns: calc(50% - 13px);
  }

  .u-section-13 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-17 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-list-1 {
    margin-top: 145px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-11 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-14 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-17 {
    font-size: 2.25rem;
  }
}